iOS 4.0 RedSn0w problem

Discussion in 'iOS Jailbreak & Cydia' started by LiamCarbin, Jun 18, 2010.

  1. LiamCarbin

    LiamCarbin Member

    Joined:
    Aug 31, 2009
    Messages:
    126
    Likes Received:
    5
    Device:
    iPad mini
    Ok so I just isntall 4.0 GM and it went well. When I try to jailbreak it with redsn0w it just says unable to recognise ISPW.
    What am I doing wrong?

    Technical details
    Ipod touch 2g MB model
    Windows Vista
  2. DeadKid

    DeadKid New Member

    Joined:
    Mar 3, 2009
    Messages:
    220
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    which version of redsn0w do you use? had this problem to (on a mac) but with the beta 5 - 1 update i think this was solved?!
  3. Son geta1

    Son geta1 New Member

    Joined:
    Jul 11, 2009
    Messages:
    48
    Likes Received:
    0
    Device:
    2G iPod touch
    Maybe you used the wrong ipsw? And your profile says you are on 2.2.1. You must already have iOS 4 installed. And if you don't have a developer account, this...

    okay I stop here or -JKK- will again give me 13767264 warnings...
  4. MrDodi

    MrDodi Active Member

    Joined:
    Feb 2, 2009
    Messages:
    1,519
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    Youre not funny at all

    Please Register or Log in to view images


    Just leave it at he has the wrong ipsw.
    In fact he probably does have the wrong redsn0w version.

    And even if his profile says 1.0 thats not the question he asked what type of FW his profile has

    Please Register or Log in to view images

  5. bobby681

    bobby681 Active Member

    Joined:
    Jun 24, 2008
    Messages:
    2,588
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    You need the firmware file that starts with iPod2,1. Make sure you have the version of redsn0w from this site
  6. LiamCarbin

    LiamCarbin Member

    Joined:
    Aug 31, 2009
    Messages:
    126
    Likes Received:
    5
    Device:
    iPad mini
    Hey, everythings fine now, it was indeed the wrong redsn0w version. Everythings working perfectly. I had the wrong redsn0w but the right ipsw.

    I havent updated my profile for a while, thats why it still says 2.2.1

    Thanks for your help
  7. cotton509

    cotton509 Banned

    Joined:
    Aug 2, 2008
    Messages:
    274
    Likes Received:
    0
    Device:
    3G iPod touch
    *face palm* u need A MAC to do the jailbreak and get 4.0 ur not geting a jailbreak without a mac
  8. LiamCarbin

    LiamCarbin Member

    Joined:
    Aug 31, 2009
    Messages:
    126
    Likes Received:
    5
    Device:
    iPad mini
    • Illegal/piracy-related discussions
    No you dont, Itunes 9.2 has been released on windows, also no UUID is needed to register for 4.0 GM and Redsn0w has also been released on windows.

    And my ipod is jailbroken cydia is install so too is [REMOVED]
  9. bobby681

    bobby681 Active Member

    Joined:
    Jun 24, 2008
    Messages:
    2,588
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    If you'd read 3cm up, you'd see he's already jailbroken it. So no, you don't need A MAC to jailbreak. Redsn0w supports both platforms.

    So learn to read before you start spreading your facepalms. Also a pleasant attitude wouldn't go a miss

    Please Register or Log in to view images

Share This Page